bullet = {}

-- Constructor
function bullet:new()
	-- define our parameters here
	local object = {
    bullets = {},
	startX = 0,
	startY = 0,
    bulletDx = 0,
    bulletDy = 0,
	ratio = 0,
    bulletSpeedX = 0,
    bulletSpeedY = 0,
    }
	setmetatable(object, {__index = bullet})
	return object
end

function bullet:load()
	bulletL = Collider:addCircle(self.startX, self.startY, self.ratio)
	bulletR = Collider:addCircle(self.startX, self.startY, self.ratio)
end	

function bullet:update(dt)
	startX = playerBox:center()
	startY = playerBox:center()
	
	if love.keyboard.isDown("a") then
		self.bulletDx = -self.bulletSpeedX
		bulletL = Collider:addCircle(self.startX, self.startY, self.ratio)
		table.insert(self.bullets, bulletL)
	elseif love.keyboard.isDown("d") then
		self.bulletDx = self.bulletSpeedX
		bulletR = Collider:addCircle(self.startX, self.startY, self.ratio)
		table.insert(self.bullets, bulletR)
	end
	
    for i,v in ipairs(self.bullets) do
		bulletL:move(-self.bulletSpeedX, self.bulletSpeedY)
		bulletR:move(self.bulletSpeedX, self.bulletSpeedY)
    end
end

function bullet:draw()
    love.graphics.setColor(128, 128, 128)
    for i,v in ipairs(self.bullets) do
        bulletL:draw("fill")
		bulletR:draw("fill")
    end
end